Page MenuHomePhabricator

The options of dropdown menus are displayed under the layer of CodeMirror
Closed, ResolvedPublic

Description

The options of heading menu are displayed under the layer of CodeMirror.

Can be fixed by:

.wikiEditor-ui-toolbar { 
  z-index: 100;
}

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2017, 7:24 AM

Change 353510 had a related patch set uploaded (by Pastakhov; owner: Pastakhov):
[mediawiki/extensions/CodeMirror@master] Increase z-index of WikiEditor toolbar to above CodeMirror scrollbar

https://gerrit.wikimedia.org/r/353510

To clarify, this is about this menu:

Which disappears when syntax highlighting is enabled:

Change 353510 merged by jenkins-bot:
[mediawiki/extensions/CodeMirror@master] Increase z-index of WikiEditor toolbar to above CodeMirror scrollbar

https://gerrit.wikimedia.org/r/353510

matmarex closed this task as Resolved.Aug 4 2017, 1:21 PM
matmarex assigned this task to Pastakhov.
matmarex removed a project: Patch-For-Review.
Restricted Application added a project: Community-Tech. · View Herald TranscriptFeb 9 2018, 4:02 PM
TBolliger moved this task from Untriaged to Archive on the Community-Tech board.Feb 14 2018, 1:12 AM